<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="17300" dateMiseAJour="2024-12-26" id="bav-17300-01" idPresta="51b08c95b473e414780003dc" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de La Rochelle</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>10 rue du Palais</Ligne>
        <CodePostal>17000</CodePostal>
        <NomCommune>LA ROCHELLE</NomCommune>
        <Localisation>
            <Latitude>46.159671</Latitude>
            <Longitude>-1.153676</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 46 50 87 10</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>17003</commune>
        <commune>17004</commune>
        <commune>17007</commune>
        <commune>17008</commune>
        <commune>17009</commune>
        <commune>17010</commune>
        <commune>17018</commune>
        <commune>17019</commune>
        <commune>17021</commune>
        <commune>17028</commune>
        <commune>17032</commune>
        <commune>17036</commune>
        <commune>17041</commune>
        <commune>17051</commune>
        <commune>17057</commune>
        <commune>17058</commune>
        <commune>17059</commune>
        <commune>17063</commune>
        <commune>17065</commune>
        <commune>17075</commune>
        <commune>17079</commune>
        <commune>17080</commune>
        <commune>17083</commune>
        <commune>17091</commune>
        <commune>17093</commune>
        <commune>17094</commune>
        <commune>17107</commune>
        <commune>17109</commune>
        <commune>17121</commune>
        <commune>17127</commune>
        <commune>17132</commune>
        <commune>17136</commune>
        <commune>17140</commune>
        <commune>17142</commune>
        <commune>17146</commune>
        <commune>17153</commune>
        <commune>17155</commune>
        <commune>17158</commune>
        <commune>17161</commune>
        <commune>17166</commune>
        <commune>17168</commune>
        <commune>17174</commune>
        <commune>17182</commune>
        <commune>17184</commune>
        <commune>17185</commune>
        <commune>17186</commune>
        <commune>17190</commune>
        <commune>17193</commune>
        <commune>17194</commune>
        <commune>17200</commune>
        <commune>17201</commune>
        <commune>17203</commune>
        <commune>17205</commune>
        <commune>17207</commune>
        <commune>17208</commune>
        <commune>17216</commune>
        <commune>17218</commune>
        <commune>17219</commune>
        <commune>17221</commune>
        <commune>17222</commune>
        <commune>17225</commune>
        <commune>17237</commune>
        <commune>17245</commune>
        <commune>17246</commune>
        <commune>17253</commune>
        <commune>17264</commune>
        <commune>17265</commune>
        <commune>17267</commune>
        <commune>17274</commune>
        <commune>17286</commune>
        <commune>17291</commune>
        <commune>17293</commune>
        <commune>17297</commune>
        <commune>17299</commune>
        <commune>17300</commune>
        <commune>17303</commune>
        <commune>17308</commune>
        <commune>17311</commune>
        <commune>17315</commune>
        <commune>17318</commune>
        <commune>17320</commune>
        <commune>17322</commune>
        <commune>17323</commune>
        <commune>17329</commune>
        <commune>17337</commune>
        <commune>17338</commune>
        <commune>17340</commune>
        <commune>17346</commune>
        <commune>17348</commune>
        <commune>17349</commune>
        <commune>17351</commune>
        <commune>17353</commune>
        <commune>17359</commune>
        <commune>17360</commune>
        <commune>17369</commune>
        <commune>17373</commune>
        <commune>17375</commune>
        <commune>17376</commune>
        <commune>17382</commune>
        <commune>17385</commune>
        <commune>17391</commune>
        <commune>17394</commune>
        <commune>17396</commune>
        <commune>17406</commune>
        <commune>17407</commune>
        <commune>17411</commune>
        <commune>17413</commune>
        <commune>17414</commune>
        <commune>17420</commune>
        <commune>17429</commune>
        <commune>17434</commune>
        <commune>17439</commune>
        <commune>17443</commune>
        <commune>17447</commune>
        <commune>17449</commune>
        <commune>17452</commune>
        <commune>17457</commune>
        <commune>17463</commune>
        <commune>17466</commune>
        <commune>17472</commune>
        <commune>17480</commune>
        <commune>17482</commune>
        <commune>17483</commune>
        <commune>17484</commune>
        <commune>17485</commune>
        <commune>17486</commune>
    </CompetenceCommunale>
</Organisme>